[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.CalcDisplay

CalcDisplay - the current numerical value in the main calculator display

## Declaration

Source position: extdlgs.pas line 148

`public property TCalculatorDialog.CalcDisplay: Double read GetDisplay;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.